{* :Front:Stranky:Stranka:default *}
{block meta}
    <meta property="og:site_name" content="{$stranka->nazev} | {$baseInfo['siteName']}">
    <meta property="og:url" content="{$baseInfo['address']}stranka/{$stranka->url}">
    <meta property="og:title" content="{$stranka->nazev} | {$baseInfo['siteName']}">
    <meta property="og:description" content="{$stranka->meta_desc}">
    <meta name="description" content="{$stranka->meta_desc}">
{/block}
{block breadcrumbs}
    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a n:href=":Front:Homepage:default">Úvod</a></li>
        <li class="breadcrumb-item active">{$stranka->nazev}</li>
    </ol>
{/block}
{block content}
<main class="container-xxl content-main">
    {switch $stranka->typ}
        {case 'static'}
            {include 'Type/static.latte'}
        {case 'article'}
            {include 'Type/article.latte'}
    {/switch}
</main>